{% extends "base.html" %}
{% load staticfiles %}

{% block nav_menu %}
<li class="active"><a href="{% url 'index' %}">Portfolio</a></li>
<li><a href="{% url 'about' %}">About</a></li>
<li><a href="{% url 'contact' %}">Get in touch</a></li>
{% endblock %}


{% block main_content %}
<!--   *** PORTFOLIO ***-->
<div class="col-xs-12 col-sm-8 col-md-9 content-column">
  <div class="small-navbar visible-xs">
    <button type="button" data-toggle="offcanvas" class="btn btn-ghost pull-left"> <i class="fa fa-align-left"> </i>Menu</button>
    <h1 class="small-navbar-heading"> <a href="{% url 'index' %}">mane </a></h1>
  </div>
  <div class="masonry-item">
            <h4 class="text-info" style="padding-left:35%">Some of my works </h4>
    <div>
  <div class="grid">

    <div class="row">

      <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 masonry-item">
        <div class="box-masonry"><a href="http://sarober.com" title="" class="box-masonry-image with-hover-overlay"><img src="{% static 'img/portfolio/sarober.png' %}" alt="" class="img-responsive"></a>
          <div class="box-masonry-hover-text-header">
            <h4> <a href="http://sarober.com">Sarober</a></h4>
            <div class="box-masonry-desription">
              <p> A online marketplace for Realestate properties. <br> http://sarober.com</p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 masonry-item">
        <div class="box-masonry"><a href="http://eprepare.herokuapp.com/" title="" class="box-masonry-image with-hover-overlay"><img src="{% static 'img/eprepare.png' %}" alt="" class="img-responsive"></a>
          <div class="box-masonry-hover-text-header">
            <h4> <a href="http://eprepare.herokuapp.com/m">e-Prepare</a></h4>
            <div class="box-masonry-desription">
              <p> Online entrance preparation -IOE entrance exams <br> http://eprepare.herokuapp.com/ <br> demo: username: bid <br> password: root </p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 masonry-item">
        <div class="box-masonry"><a href="http://handicraft.sarober.com" title="" class="box-masonry-image with-hover-overlay"><img src="{% static 'img/portfolio/everest.jpeg' %}" alt="" class="img-responsive"></a>
          <div class="box-masonry-hover-text-header">
            <h4> <a href="http://handicraft.sarober.com">Everest Handicrafts</a></h4>
            <div class="box-masonry-desription">
              <p> A e-commerce site for nepali handicrafts. <br> http://sarober.com</p>
            </div>
          </div>
        </div>
      </div>
      <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 masonry-item">
        <div class="box-masonry"><a href="https://github.com/Chitraketu/I2-8085-sim" title="" class="box-masonry-image with-hover-overlay with-hover-icon"><img src="{% static 'img/portfolio/simulator.png' %}" alt="" class="img-responsive"></a>
          <div class="box-masonry-text">
            <h4> <a href="detail.html">8085 Simulator</a></h4>
            <div class="box-masonry-desription">
              <p>A 8085 microprocessor simulator. [ Python ]</p><span class="fa fa-github"><a href="https://github.com/Chitraketu/I2-8085-sim"> https://github.com/Chitraketu/I2-8085-sim</a></span>
            </div>
          </div>
        </div>
      </div>

      <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 masonry-item">
        <div class="box-masonry">
          <div class="box-masonry-text">
            <h4> <a href="https://github.com/NISH1001/humT"> Hum-T</a></h4>
            <div class="box-masonry-desription">
              <p>Musical Information Retrieval by Query by Humming (MIR by QBH).<br> [Major Project]</p>
              <span class="fa fa-github"><a href="https://github.com/NISH1001/humT"> https://github.com/NISH1001/humT</a></span>
            </div>
          </div>
        </div>
      </div>

      <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 masonry-item">
        <div class="box-masonry">
          <div class="box-masonry-text">
            <h4> <a href="detail.html"> Anuwadak</a></h4>
            <div class="box-masonry-desription">
              <p>A English to Nepali machine translator. [ Python, OOP ] <br> [Minor Project]</p>
              <span class="fa fa-github"><a href="https://github.com/NISH1001/anuwadak"> https://github.com/NISH1001/anuwadak</a></span>

            </div>
          </div>
        </div>
      </div>


      <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 masonry-item">
        <div class="box-masonry"><a href="#" title="" class="box-masonry-image with-hover-overlay with-hover-icon"><img src="{% static 'img/portfolio/plottor.jpeg' %}" alt="" class="img-responsive"></a>
          <div class="box-masonry-text">
            <h4> <a href="detail.html">Function Plottor</a></h4>
            <div class="box-masonry-desription">
              <p>A 2D function plottor. [ C++ ]</p>
            </div>
          </div>
        </div>
      </div>


    </div>
  </div>
</div>
<!--   *** PORTFOLIO END ***
-->
{% endblock %}
